Translations:ReleaseNotes/7.0/114/da

From The Document Foundation Wiki
Jump to: navigation, search

De seneste versioner af LibreOffice skulle ikke have problemer med at hente filer i "ODF 1.3 udvidet". Den eneste kendte undtagelse er OpenPGP/GPG-krypterede ODF 1.3 dokumenter, som kun kan importeres fra LibreOffice 6.4.5. Hvis kompatibilitet med ældre og ikke længere understøttede ODF-brugere (såsom OpenOffice.org, Apache OpenOffice or LibreOffice 3.x) er nødvendig og opfyldelse af ODF-standarden ikke er væsentlig, forbliver version "ODF 1.2 udvidet (kompatibilitets-tilstand)" tilgængelig.